/*layout*/
.contents{font-size: 1.0625rem; line-height: 1.7; color: #555; }
.cont_tit{ position: relative; font-size: 1.5rem;  padding-left: 25px; margin:50px 0 10px;  color: #333; }
.cont_tit:before{content: ''; position: absolute; left: 0; top: 10px; display: inline-block;  width: 20px; height: 20px; background: url("/resources/images/layout/common/ico_tit.svg") no-repeat;}
.cont_tit:first-child{margin-top: 0;}
.cont_sub_tit {position: relative; font-size: 1.5rem; color: #222; margin: 20px 0; font-weight: 700;}
/*.cont_sub_tit:before {content: ""; width:25px; height:3px; background:linear-gradient(45deg, #FF5722, #FF9800); position: absolute; top:-5px; left:0;}*/
.course_guide {text-align: center;}
.org_img{text-align: center;}
.menu_tabs ul{display: flex;  align-items: center; flex-wrap: wrap; margin-bottom: 30px;}
.menu_tabs ul li{width:25%;height: 65px;text-align: center;background: #f9f9f9; color: #555; border: 1px solid #ececec;}
.menu_tabs ul li a{display: flex; align-items: center; justify-content: center; height: 100%;}
.menu_tabs ul li.active{background: #fff; border: 1px solid #EA5514;  box-shadow: 0px 0 15px rgba(234,85,20,.1);}
.menu_tabs ul li.active a {color: #EA5514; font-weight: 600;}

/*login*/
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset;  }
.bg_area{width: 100%;margin:0 auto;background: #f1f1f1; padding: 5rem 0;}
.login{width: 60%;margin: 0 auto;box-sizing: border-box;}
.login h3{font-size: 2rem;padding-bottom: 10px;}
.login_wrap{width: 700px;margin:0 auto;padding: 7% 5%;background: #fff;box-sizing: border-box;border: 1px solid #ddd;}
.login_txt{margin-bottom: 55px;color: #000;}
.login_txt p{font-size: 1.8rem;margin-bottom: 8px;font-weight: 500;}
.login_txt span{display:block;font-size: 1.125rem;font-weight: 300;}
.login_box{display: inline-block;width: 100%;box-sizing: border-box;}
.login_box div{width:100%;border: 1px solid #ddd;display: inline-block;margin-bottom: 11px;box-sizing: border-box;position: relative;}
/*.login_box div:nth-child(1):after{content:"";position: absolute;background: url('/images/common/input_ld.png') no-repeat 0 0;width: 30px;height: 20px;left: 23px;top: 25px;}*/
/*.login_box div:nth-child(2):after{content:"";position: absolute;background: url('/images/common/input_pw.png') no-repeat 0 0;width: 21px;height: 23px;left: 25px;top: 22px;}*/
/*.login_box div:before{content: "";position: absolute;width: 1px;height: 24px;background: #ddd;left: 10%;top: 18px;}*/
.login_box label{display: inline-block;width: 120px;font-size: 18px;color: #333;font-weight: 400;box-sizing: border-box;vertical-align: middle;}
.login_box input{background :#fff;width: 100%;padding: 15px;font-size: 1.063rem;border: 0;box-sizing: border-box;border: 0;line-height: 36px;float: right;}
.btn_login{display: block;padding: 21px 0;background-color: #0b4391;border: 0;font-size: 1.125rem;/* line-height: 1; */color: #fff;font-weight: 500;text-align: center;cursor: pointer;box-sizing: border-box;margin-top: 12px;}
.btn_login:hover {background-color: #0B3C81;transition:all 0.5s ease; color: #fff;}
.btn_login--disabled,
.btn_login--disabled:hover{background-color:#dedede;}
.btn_join{display: block;padding: 21px 0;background-color: #fff;border: 1px solid #888;text-align: center;color: #555;font-size: 1.125rem;}
.auth_box{padding: 26px 0;}
.auth_box ul li{float: left;width: 49%;text-align: center;border-right: 1px solid #ddd;}
.auth_box ul li:last-child{border-right: none;}
.auth_box ul li a{color:#666;transition: all 0.3s ease;}
.auth_box ul li a:hover{text-decoration: underline;}


/*join_terms*/
.join_area{width: 100%;margin:0 auto;padding: 3rem 5rem;background: #fff;box-sizing: border-box;border: 1px solid #ddd;}
.join{width: 60%;margin: 0 auto;box-sizing: border-box;}
.join h3{font-size: 2.4rem;padding-bottom: 10px;}
.join_terms{/* border-top:1px solid #111; */padding: 13px 0;}
.priv_box {margin: 0 0 20px 0;border-bottom: 1px solid #ddd;padding-bottom: 13px;}
.priv_box h3 {font-size: 1.5rem;font-weight: 500;margin-bottom: 1px;color: #111;}
.priv_box textarea {width: 100%;background: #f1f1f1;resize: none;font-size: 16px;border: 0;text-align: left;padding: 15px 20px;box-sizing:border-box;/* overflow: auto; */height: 230px;/* outline: none; */color:#555;margin: 0 auto;/* margin-left: 2%; */}
.all_check{margin: 19px 0;text-align: right;}

.joinFormArea{padding-top: 4rem;}
.join_form{width:100%;border-top:2px solid #000;border-bottom:1px solid #ddd;padding: 60px 0;margin-bottom: 40px;margin-top: 12px;}
.join_form_wrap{/* width:95%; */margin:0 auto;}
.join_form_wrap .row_form dl dd{vertical-align: middle;}
.join_form_wrap .row_form dl dd a{display:inline-block;vertical-align:middle;margin-left:5px;font-size: 0.9rem;background: #e8e8e8;height: 50px;padding: 0 20px;line-height: 50px;box-sizing: border-box;font-weight: 500;color: #555;min-width: 90px;text-align: center;}
.join_form_wrap .row_form dl dd p{font-size: 15px;color:#777;display: block;}
.join_form_wrap .join_id{width:60% !important;}
.join_form_wrap .phone dl dd input{width:20%;margin:0 10px;}
.join_form_wrap .phone dl dd input:first-child{margin-left:0;}
.join_form_wrap .address dl dd input{width:100%;}

.certify{text-align: center;padding: 3rem 0;}
.certify div{background: #fff;width: 100%;margin: 0 auto;}
.certify h3{color: #222;font-size: 1.5rem;font-weight: 600;}
.certify p{color: #666; margin-bottom: 20px; font-weight: 300;}

.deco_check {transition:all 0.25s;display:inline-block;position:relative;vertical-align:middle;height:auto;line-height: 24px;margin-left:10px;}
.deco_check input[type=checkbox] {opacity:0;width:24px;height:24px;padding:0;margin:0;position:absolute;left:0;top:0;z-index:1;vertical-align:middle;cursor:pointer;}
.deco_check input[type=checkbox] + label {padding-left: 35px;letter-spacing:-0.2px;font-size: 1.1rem;vertical-align:top;display:inline-block;background:url('/resources/images/layout/common/ckbox_off.png') no-repeat 0 0;cursor:pointer;font-weight: 300;/* color: #111; */}
.deco_check input[type=checkbox]:checked + label {background:url('/resources/images/layout/common/ckbox_on.png') no-repeat 0 0;}
.deco_check input[type=checkbox]:disabled + label {opacity:1;}

/*join_complete*/
.join_complete{width:100%;}
.join_complete .com_box{text-align: center;background: #fff;margin:0 auto;padding: 7rem 0;width: 60%;border: 1px solid #ddd;}
.join_complete .com_box .txt .p1{font-size:2.4rem;padding:30px 0 10px;}
.join_complete .com_box .txt .p1 span{font-weight:600;}

span.must{color: #1f87f3;}
.row_form{padding: 16px 2%;box-sizing: border-box;}
.row_form dl{display:flex;width:100%; align-items: center;}
.row_form dl dt{display:table-cell;width: 20%;vertical-align:top;}
.row_form dl dt label{color:#1e1e1e;font-weight:500;font-size: 1rem;}
.row_form dl dd{display:table-cell;width:auto;vertical-align:top;}
.row_form dl dd input[type="text"]{width: 100%;}
.row_form dl dd .id_group {display: flex;}
.row_form dl dd .st{color:#222;min-width: 300px; border: 1px solid #ddd;height: 50px;padding: 5px 10px;line-height: 48px;font-weight:300;box-sizing: border-box;font-size: 1rem;}
.row_form textarea{width:100%;min-height: 200px;border: 1px solid #ddd;}
.row_form label{display: inline-block;}

/*find*/
.find_area{padding:0; border: 0; }
.find_area .tab_menu{width: 100%;display: inline-block;}
.find_area .tab_menu ul {display: flex;}
.find_area .tab_menu ul li{width: 50%;text-align: center;background: #f1f1f1;border: 1px solid #ddd;box-sizing: border-box;  }
.find_area .tab_menu ul li a{padding: 17px 0;display: block;box-sizing: border-box;}
.find_area .tab_menu ul li.active{background: #0b4391;border-color: #0b4391;}
.find_area .tab_menu ul li.active a{color: #fff;}
.find_area .find_inform, .find_area .find_pwdForm{padding: 6rem 0;border: 1px solid #ddd;margin-top: -1px;}
.find_area .txt_box{text-align: center;margin-bottom:2rem;}
.find_area .txt_box p{ font-size: 1.5rem; font-weight: 600; margin-bottom: 0; }
.find_area .txt_box small{ font-size: 1rem; color: #666; font-weight: 300;}
.find_area .txt_info { font-size: 1rem; color: #777; display: inline-block; text-align: left; margin-top: 20px; padding: 1.5rem; }
.find_area input{background :#fff;width: 50%;padding: 15px;font-size: 1rem;border: 1px solid #ddd;box-sizing: border-box;line-height: 15px;display: block;margin: 0 auto 5px;}
.find_area .field_box{text-align: center; margin: 0 auto;}
.find_area .field_box button{padding: 15px 15px;font-size: 1rem;box-sizing: border-box;margin: 0 auto;width: 50%;background: #555;color: #fff;}

.search_id, .search_pwd{ width: 50%;margin:  0 auto;border-top: 1px dotted #bbb; margin-top: 3rem;padding-top: 3rem;  }
.search_id .alert_blue, .search_pwd .alert_blue{text-align: center; margin-bottom: 2rem; }
.search_id .field_box, .search_pwd .field_box{ width: 100%;  }
.search_id .field_box input, .search_pwd .field_box input{width: 100%; }
.search_id .field_box button, .search_pwd .field_box button{width: 100%;background: #09324e; }
.search_id p, .search_pwd p{ font-size: 0.9375rem; color: #777; text-align: right;padding-top: 6px;  }

.pre_regist h3{font-size: 1.5rem;font-weight: 500;margin-bottom: 10px;color: #111; text-align: center;}
.pre_regist .input_group{display: flex;align-items: center;justify-content: center;margin-bottom: 15px;}
.pre_regist .input_group:last-child{margin-bottom: 0;}
.pre_regist .input_group label {width: 20%; color: #1e1e1e;font-weight: 500;font-size: 1rem;}
.pre_regist .input_group input{color: #222;min-width: 250px;border: 1px solid #ddd;height: 50px;padding: 5px 10px;line-height: 48px;font-weight: 300;box-sizing: border-box;font-size: 1rem;}


.find_result{padding: 10% 0;}
.find_result .txt_box{}
.find_result .txt_box small{ display: block; color:#333; font-size:1.4rem;}
.find_result .txt_box small span{font-weight: 600;}
.find_result .txt_box em{display: block;margin-top: 5px;color: #777; font-style: normal;}

.exam tr td:first-child{font-size: .95rem; color: #0b4391; font-weight: 500;}
.option {display: flex;}
.option .radio {text-align: center; flex: 1 1 auto;}
.option .radio input[type=radio] + .radio-label:before {display: block; margin: 0 auto 5px;}
.option .radio .radio-label {font-size: .9rem; color: #666; line-height: 1;}
.exam textarea {width: 100%; border: 1px solid #cecece; padding: 10px; font-size: 1rem; max-width: 560px;}

.id_group {width: 80% !important;}
.id_group > div {display: flex; align-items: center;justify-content: space-between;}
.join_form_wrap .row_form dl dd a.drop{background: #fff; padding: 0; line-height: normal; color: #777; height: auto; text-align: right;}
.join_form_wrap .row_form dl dd a.drop:hover {color: #d33333; text-decoration: underline;}
.join_form_wrap .desc {position:relative; color: #666; text-align: center;font-weight: 300;padding: 20px 0; }
.join_form_wrap .desc span{background: #fff; padding: 0 20px; position: relative; z-index: 2;}
.join_form_wrap .desc:after{content: ''; width: 100%; height: 1px; background: #ddd; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}

/* 인사말*/
.greeting{display: flex;}
.greeting_txt{width: 70%;}
.greeting .greeting_img{width: 30%;}
.greeting .img{position: relative;}
.greeting .img:after{content: '';position: absolute;width: 100%;height: 50%;right: -20px;bottom: -20px;z-index: -1;background: #d8e1ed;}
.greeting_head {padding-bottom: 50px;}
.greeting_head .tit small{display: block; font-size: 2rem; color: #EAEAEA; font-weight: 800; }
.greeting_head .tit strong{ font-size: 2.5rem;}
.greeting_head .tit strong span{color: #0b4391;}
.greeting .txt {padding-right: 50px;}
.greeting .txt p{font-size: 1.1rem; color: #333; font-weight: 300; line-height: 1.8;}
.greeting .sign {padding-top: 35px; text-align: right;}
.greeting .sign span{display: inline-block; letter-spacing: 7px; font-size: 1.4rem; font-weight: 800; padding-left: 10px;}
.greeting_cont {display: flex;}
.greeting img {width: 100%; border-radius: 120px 0 0}

/*연락처*/
.contact{ border-top: 1px solid #333; border-bottom: 1px solid #333; }
.contact .num{display: flex;}
.contact .name {text-align: center; color: #444; font-size: 1.2rem;  padding:40px 15px; border-bottom: 1px dashed #d1d1d1;}
.contact .name p {padding-top: 15px;}
.contact .num {display: flex; padding: 30px 0; }
.contact .num li {width: calc(100% / 3); position: relative; padding: 0 10px; text-align: center}
.contact .num li+li:before{content: ''; width: 1px; height: 50px; background: #ddd; display: inline-block; position: absolute; left: 0; }
.contact .num li span {font-weight: 700; }
.contact .num li p {color: #666; font-weight: 300; font-size: 1.2rem; }
.contact .num span{position: relative; padding-right: 30px;}
.contact .num span:before{content: ''; width: 20px; height: 20px; display: inline-block; padding-right: 10px; background-size: 16px !important;}
.contact .num .call span:before{background: url("/resources/images/contents/cellphone.svg") center no-repeat; transform: translateY(3px);}
.contact .num .fax span:before{background: url("/resources/images/contents/printer.svg") center no-repeat; transform: translateY(3px);}
.contact .num .mail span:before{background: url("/resources/images/contents/mail.svg") center no-repeat; transform: translateY(3px);}

/*찾아오시는길*/
.wrap_controllers {width: 1px;height: 1px;overflow: hidden;position: absolute;bottom: -9999em;left: -9999em;display: block;text-indent: -9999em;font-size: 0px;line-height: 0;}
.map{position: relative;}
.map .root_daum_roughmap,.map .wrap_map{ width: 100% !important;}
.map .map_skip{position: absolute;top: 28px;text-align: left;width: 100%; z-index: -1;}
.map .address{ bottom: 0; z-index: 1; padding: 30px; background: rgba(61,61,61,.8); width: 100%; text-align: center; background: #eee;  border: 1px solid #ddd;}
.map .address p {color: #333; font-size: 1.3rem; font-weight: 500; position: relative; }
.map .address p span{color: #225ab9; font-weight: 700;}
.map .address p i{color: #225ab9;}
.map_info > ul > li {display: flex; flex-wrap: wrap; padding: 40px 0;}
.map_info > ul > li + li {padding-top: 0;}
.map_info > ul > li h4 {width: 250px;color: #000; font-size: 20px; line-height: 1.4; position: relative;}
.map_txt {border-top: 2px solid #333; width: calc(100% - 250px);}
.map_txt li {border-bottom: 1px solid #ddd;padding: 30px 20px;}
.map_txt li:last-child {border-bottom: 0;}

/*설립 목적*/
.purpose  .purpose_intro{padding-bottom: 50px;}
.purpose  .purpose_intro .img {width:100%;height:400px;overflow: hidden;background: #ccc;}
.purpose .purpose_intro .img img {width:100%; height:100%; object-fit: cover;}
.purpose .purpose_intro .txt {background: #fff;padding:70px;position: relative;width: 80%;margin: -150px auto 0 auto; box-shadow: 5px 0 20px rgba(0,0,0,.1)}
.purpose .purpose_intro .txt .title h4 {color:#000; font-size:1.8rem; border-bottom:1px solid #eaeaea; padding-bottom:20px; margin-bottom:30px;font-weight: 700; }
.purpose .purpose_intro .txt .title p {font-size:1.1rem; }
.purpose .business {}
.purpose .business .tit {display: block;width:100%;font-size:1.4rem;font-weight: bold;border-radius: 50px;padding:25px;border: 3px solid #ebeced;text-align: center;color: #333;}
.purpose .business ul{display: flex; gap:20px; padding-top: 20px;}
.purpose .business li{width: calc(100% / 3); text-align: center;border-radius: 100px;padding:25px;display: flex;align-items: center;justify-content: center;flex-direction: column;color: #fff;}
.purpose .business li:nth-child(1){background:#6c88b7; }
.purpose .business li:nth-child(2){background:#4b5974; }
.purpose .business li:nth-child(3){background:#303942; }

/*조직도*/
.org_wrap .org_item{  display: flex;align-items: center;justify-content: center; background: #fff; height: 55px; border-radius: 3px; }
.org_wrap .lv_01{width: 100%;}
.org .lv_01{position: relative; padding-bottom: 50px;}
.org .lv_01:before{content: ''; position: absolute; z-index: -1; width: 1px; height: 50%; left: 50%; top: 0; background:#ddd;}
.org .lv_01 .org_item {width: 235px; text-align: center; padding: 20px;background: #1a2436;margin: 0 auto;color: #fff;font-weight: 500; border-radius: 50px;}
.org .lv_01 > .sub_box{display: flex; position: relative;padding: 50px 0;max-width: 800px;margin: 0 auto;}
.org .lv_01 .sub_box:before{content: ''; position: absolute; width: 100%; height: 1px; top: 50%; background:#ddd; z-index: -1;}
.org .lv_01 .sub_box .right,.org .sub_box .left{flex: 50%;position: relative;}
.org .lv_01 .sub_box .right{    display: flex;justify-content: flex-end;}
.org .lv_02 {display: flex; padding-top: 50px;  position: relative;}
.org .lv_02:before{content: ''; position: absolute; width: 80%; height: 90px; top: 0; left: 50%; transform: translateX(-50%); border: 2px solid #ddd; border-bottom: 0; z-index: -1; }
.org .lv_02 > li{width: calc(100% / 4);  position: relative;}
.org .lv_02 > li:before{content: ''; position: absolute; z-index: -1; width: 1px; height: 50px; left: 50%; bottom: 100%; background:#ddd; }
.org .lv_02 > li:first-child{margin-left: 0;}
.org .lv_02 > li:first-child:before{display: none;}
.org .lv_02 > li:last-child{margin-right: 0;}
.org .lv_02 > li:last-child:before{display: none;}
.org .lv_01 .sub_box.first .left:before,
.org .lv_01 .sub_box.first .right:before {content: ''; position: absolute; width:100%; height: 1px; top: 40px;  background:#ddd; z-index: -1;}
.org .lv_01 .sub_box.first .left:before {left:0;}
.org .lv_01 .sub_box.first .right:before {right:0;}
.org .lv_01 .sub_box.first:before {width:0;}
.org .lv_01 .sub_box.third:before {width:50%;}
.org .lv_01 > .sub_box .org_item dt{background: #f26000; padding: 10px;}
.org .lv_01 > .sub_box .org_item dd{background: #f4f4f4; padding: 10px 5px; color: #333;}
.org .lv_02:before{z-index: 0;}
.org .lv_01 .lv_01_2 > .sub_box{display: flex; position: relative;padding: 50px 0;max-width: 800px;margin: 0 auto;}
.org .lv_01 .lv_01_2 > .sub_box .org_item{margin: 0;background: #6c88b7;}
.org .lv_02 .sub_box .org_item{background: transparent; z-index: 1; position: relative; width: 100%;}
.org .lv_02 .sub_box .org_item dt{padding: 10px;border: 3px solid #b8b8b8;color: #333; margin: 10px 0; background: #fff; border-radius: 10px;}
.org .lv_02 .sub_box .org_item dd {background: #f3f6f9; color: #444; padding:0 10px 8px 15px; line-height: 1.3; text-align: left}
.org .lv_02 .sub_box .org_item dd i {padding-right: 10px;}
.org .lv_02 .sub_box .org_item dt+dd{padding-top: 20px;}
.org .lv_02 .sub_box .org_item dd:last-child{padding-bottom: 20px;}
.org .lv_02 {gap: 30px; align-items: baseline; background: #fff;}
.org .lv_02 > li{width: calc( 100% / 3 - 10px)}
.org .lv_02 .org_item{width: auto;}
.org .lv_02 .sub_box:before{content: ''; position: absolute; z-index: 0; width: 1px; height: 50%; left: 50%; top:-50px; background:#ddd; }

/*비전*/
.vision .tit{text-align: center; padding-bottom:30px;}
.vision .tit small {font-size: 1rem; color: #4483dc; font-weight: 700; display: block;}
.vision .tit h4{font-size: 1.7rem;}
.vision ul {display: flex; flex-wrap: wrap; gap: 20px;}
.vision ul li{width: calc(100% / 4 - 15px); padding: 50px; text-align: center; background: #f3f6f9; color: #313645; font-weight: 500; border-radius: 15px; display: flex; align-items: center; justify-content: center;}

/*한류학술콘텐츠*/
.download { padding: 30px; text-align: center;}
.download a{background: #1a2436; color: #fff; border-radius: 50px; display: inline-block; padding: 15px 30px;}

/*일정*/
.schedule_wrap {display: flex; align-items:center; justify-content:space-between;}
.schedule_wrap .select:before {display: none;}
.schedule {border-top: 2px solid #333;}
.schedule .tbl {border-top:none;}
.schedule .tbl th {background:#f8f8f8;}
.schedule .tbl td{padding: 15px 30px;  font-weight: 500; font-size:18px;}
.schedule .tbl td:last-child{ text-align: left; font-weight: normal; color:#444;}
.schedule .tbl td p {font-size:14px; color:#888;}
.schedule .tbl th p {font-size: 3rem;color: #ea5514;font-weight: 800;}
.schedule .tbl th span {display:block;font-size:22px;color: #8f8f8f;}
.schedule_search button{border: 1px solid #ddd; padding: 10px 15px; border-radius: 5px; color: #555;}
.schedule_search button.active{background: #ea5514; border: 1px solid #ea5514;  color: #fff; font-weight: 600;}

@media (max-width: 1240px) {
    .login, .join{width: 100%;}
    .certify div{width:100%;box-sizing: border-box;}
    .certify h3{font-size: 1.4rem;}
}

@media all and (max-width:767px) {
    /*로그인*/
    .login_wrap{width: 95%; }
    .login h3 {font-size: 1.3rem;}
    .login_wrap {padding: 8% 4%;}
    .login_txt {word-break: keep-all;margin-bottom: 30px;}
    .login_txt p {font-size: 1.175rem;word-break: keep-all;margin-bottom: 5px;line-height: 1.5rem;}
    .login_txt span {font-size: 0.9375rem;line-height: 1.1rem;}
    .login_box div {margin-bottom: 5px;border-top: 0;border-left: 0;border-right: 0;}
    .login_box div:before { content: none;}
    .login_box div:nth-child(1):after,
    .login_box div:nth-child(2):after {background-size: 16px;left: 14px;top: 56%;transform: translateY(-50%);}
    .login_box input {font-size: 0.9375rem;padding: 10px;line-height: 28px;}
    .btn_login {padding: 14px;font-size: 0.9375rem;margin-top: 4px;}
    .auth_box {padding: 15px 0 20px 0;}
    .auth_box ul li a { font-size: 0.875rem;}
    
    .join h3{font-size:  1.75rem;}
    .join_area{padding: 2rem 1rem;}
    .priv_box { margin: 3% 0; padding-bottom: 17px; }
    .priv_box h3 {font-size: 1rem;padding-top: 0;}
    .priv_box textarea {font-size: 0.875rem;height: 143px;padding: 15px;}
    
    .certify h3{font-size: 1.4rem; margin-top:0;}
    .certify a{font-size: 0.9375rem;padding: 14px;}
    
    .joinFormArea{font-size: 0.9375rem;padding-top: 2rem;}
    .join_form{width:100%;padding: 8% 0;margin-bottom: 0;}
    .join_form_wrap .row_form dl dd p {font-size: 0.9375rem;}
    .join_form_wrap .row_form dl dd a{height: 40px;line-height: 40px;min-width: 80px;padding: 0 10px;}
    .row_form .id_group .join_id{min-width: calc(100% - 80px) !important;}
    .join_complete .com_box{padding: 4rem 0;width: 96%;}
    .join_complete .com_box .txt img{width:60px;}
    .join_complete .com_box .txt .p1{font-size:1.4rem;}
    .join_complete .com_box .txt .p2{font-size: 0.9375rem;}
    
    
    /*find*/
    .find_area{padding:0;}
    .find_area .tab_menu ul li a{padding:12px 0;}
    .find_area .find_inform, .find_area .find_pwdForm{padding:3rem 0;}
    .find_area .txt_box{margin-bottom:1rem;}
    .find_area .txt_box p{font-size: 1.175rem;}
    .find_area .txt_box small{font-size: 0.9375rem;}
    .find_area .txt_info {font-size: 0.75rem;}
    .find_area input{width:80%; font-size: 0.9375rem;padding:14px;}
    .find_area .field_box button{width: 80%;padding:14px;font-size: 0.9375rem;}
    .search_id, .search_pwd{width: 80%; }
    .search_id .field_box button, .search_pwd .field_box button{width:100%;}
    .search_id .alert_blue, .search_pwd .alert_blue{font-size: 0.9375rem;margin-bottom: 1rem;}
    .search_id .field_box input, .search_pwd .field_box input{}
    
    .row_form dl {flex-wrap: wrap;}
    .row_form dl dt label{font-size: 0.9375rem;}
    .row_form dl dt{width:100%; padding-top: 0;}
    .row_form dl dd {width: 100%;}
    .row_form dl dd .st{font-size: 0.9375rem;height: 40px;line-height: 40px;width: 100%;min-width: 100%;}
    
    .find_result .txt_box small{font-size: 1.1rem; word-break: keep-all;}
    .find_result .txt_box em{font-size:0.9375rem;}
    
    .pre_regist .input_group{flex-wrap: wrap;}
    .pre_regist .input_group label{width: 100%;}
    .pre_regist .input_group input{width: 100%;font-size: 0.9375rem;height: 40px;line-height: 40px;min-width: 100%;}
    .pre_regist h3{font-size: 1.4rem; margin-top:0;}
    .pre_regist a{font-size: 0.9375rem;padding: 14px;}
    
    .join_area .btn{width: 100%;}
    .id_group {width: 100% !important;}
    
    .gallery_list{min-height: 300px;}
    .gallery_list .list_box{width: calc((100% / 2) - 1.5%);margin-left: 3%;margin-bottom: 3%;}
    .gallery_list .list_box .lst_txt{padding: 10px;}
    .gallery_list .list_box:nth-child(3n-2){margin-left:3%}
    .gallery_list .list_box:nth-child(2n-1){margin-left:0;}
    
    .exam thead{ position: absolute;top: 0;left: 0;width: 1px;height: 1px;overflow: hidden;}
    .exam tbody tr{position: relative;overflow: hidden;display: block; padding: 20px 0; width: 100%;border-bottom: 1px solid #eaeaea;float: left;}
    .exam td{border-bottom: 0; padding: 0 7px; position: relative;}
    .exam .td_num{float: left; width: 35px;}
    .exam .td_tit{ width: calc(100% - 35px);float: left; padding: 0; }
    .exam .td_option {padding: 10px 5px 0 25px; width: 100vw;}
    
    /*인사말*/
    .greeting{flex-wrap: wrap;}
    .greeting_txt{width: 100%; order: 2;}
    .greeting .greeting_img{width: 350px; margin: 0 auto; order: 1; padding-bottom: 20px;}
    .greeting img{border-radius: 0;}
    .greeting_cont{flex-wrap: wrap;}
    .greeting .txt{width: 100%; padding-right: 0; order: 2;}
    .greeting .img{width: 100%; text-align: center;}
    .greeting_head .tit small{font-size: 1.2rem;}
    .greeting_head .tit strong{font-size: 1.7rem;}
    .greeting_head{padding-bottom: 0;}
    .greeting .txt p{padding-top: 30px;}
    
    /*연락처*/
    .contact .name{font-size: 1.3rem;}
    .contact .num{flex-wrap: wrap; }
    .contact .num li {width: 100%; text-align: left;}
    .contact .num li+li {padding-top: 10px;}
    .contact .num li+li:before{display: none;}
    .contact {padding: 0;}
    
    /*설립목적*/
    .purpose .purpose_intro .txt{padding: 50px; width: 90%;  margin: -290px auto 0 auto;}
    .purpose .business ul {flex-wrap: wrap;}
    .purpose .business li{width: 100%;}
    
    /*조직도*/
    .org .lv_01 .lv_01_2 > .sub_box .org_item{width: 160px;}
    .org .lv_02{flex-wrap: wrap;padding-top: 0; gap: 10px;}
    .org .lv_02 > li{width: 100%;}
    .org .lv_02:before{display: none;}
    .org .lv_02 .sub_box .org_item dt {margin: 0 0 10px 0;}
    .org .lv_02 .sub_box .org_item{padding: 0;}
    .org .lv_02 .sub_box:before{display: none;}
    
    /*비전*/
    .vision ul li{width:100%; padding: 30px;}
    
    /* 찾아오시는길 */
    .map_info > ul > li h4 {width: 100%; margin-bottom: 20px;}
    .map_txt {width: 100%;}
}